<?php

/**
 * Created by AW framework.
 * User: Ahmed Hamdi
 * Date: 25/03/2017
 * Time: 11:25 م
 */
/** Admin panel */
define('adminTitle', 'Admin Panel');
define('appTitle', 'CMS application');
define('appInTitle', 'CMS app.');
define('copyRights', ' 2017 © Simple');
/** end of admin panel */
/** login */
define('loginName', 'Login to account');
define('userNameTitle', 'Username');
define('passwordTitle', 'Password');
define('rememberMeTitle', 'Remember me');
define('loginButtonTitle', 'Login');
define('loginRequiredMsg', 'Enter username and password');
/** end of login */
/** header */
define('profileTitle', 'My profile');
define('logoutTitle', 'Logout');
/** end of header */
/** index */
define('indexTitle', 'Dashboard');
define('indexSubTitle', 'Numbers and Reports');
define('indexInTitle', 'Here is index page ... ');
define('indexTimeTitle', 'Current time:');
define('indexInfoTitle', 'This is panel for : ');
/** end of index */
/** generals */
define('addFormTitle', 'Add new in ');
define('settingFormTitle', 'setting in ');
define('settingToFormTitle', ' to Group ');
define('showLinkTitle', 'Show data');
define('goodVaildTitle', 'you entered required data');
define('badVaildTitle', 'you have some error in data entered, try again');
define('saveButtonTitle', 'Save');
define('cancelButtonTitle', 'Cancel');
define('editFormTitle', 'Edit in ');
define('editButtonTitle', 'Edit');
define('showFormTitle', 'Show in ');
define('addLinkTitle', 'Add new');
define('deleteButtonTitle', 'Delete');
define('uploadChangeButtonTitle', 'Change');
define('uploadDeleteButtonTitle', 'Delete');
define('uploadChooseuttonTitle', 'Choose one');
define('settingButtonTitle', 'Setting');
define('noteTitle', 'Note!');
define('noteUploadImages', 'You can only upload images');
define('noteUploadFiles', 'You can only upload files');

define('buttonStatusTitle', 'Status');
define('buttonActiveButton', 'Active');
define('buttonNotActiveButton', 'Not active');
define('buttonYesButton', 'Yes');
define('buttonNoButton', 'No');

define('backBtn', 'Back');
define('printBtn', 'Print');
/** end of generals */
/** error and success */
define('errorAdding', 'There are problem with Adding');
define('errorEditing', 'There are problem with Editing');
define('errorRelated', 'This element related with other elements');
define('errorDeleting', 'There problem when system try to delete');
define('errorAuth', 'You must update your permission before doing this');
define('errorAllow', 'You are not allow to acess this page , return to administrator');
define('errorFound', 'This element found with same properties before');
define('errorProblem', 'There are a problem here');
define('errorTitle', 'Error page');
define('errorSubTitle', 'Here found errors');
define('errorNote', 'Error');
define('errorDirection', 'The error description below');
define('errorReturn', 'Return to Dashboard');
define('errorAdmin', 'Return to Administrator to fix this error for you');
/** end of error and success */
/** member */
define('memberMyInfoTitle', 'My information');
define('memberNameTitle', 'Name');
define('memberEmailTitle', 'Email');
define('memberDuplicateEmailTitle', 'Use another one because this is used before');
define('memberRoleTitle', 'Role');
define('memberChooseOneTitle', 'Choose one');
define('memberLoginInfoTitle', 'Login information');
define('memberUsernameTitle', 'Username');
define('memberDuplicateUsernameTitle', 'Use another one because this is used before');
define('memberPasswordTitle', 'Password');
define('memberNewPasswordTitle', 'New Password');
define('memberConfirmPasswordTitle', 'Confirm password');
/** end of member */
/** role */
define('roleNameTitle', 'Group name');
define('roleMenuTitle', 'Menu control');
define('roleControlTitle', 'Controllers control');
define('roleChangeAllTitle', 'Change all');
define('roleShowTitle', 'Show');
define('roleHideTitle', 'Hide');
define('roleAllowTitle', 'Allow');
define('roleDenyTitle', 'Deny');
/** end of role */
/** menu */
define('menuHideElementTitle', 'Hide elements');
define('menuShowElementTitle', 'Show elements');
define('menuNameEnglishTitle', 'Name');
define('menuNameArabicTitle', 'Arabic Name');
define('menuLinkTitle', 'Link');
define('menuParentTitle', 'Parent');
define('menuParentMainTitle', 'Main');
define('menuActiveNameTitle', 'Active name');
define('outmenuArabicOverviewTitle', 'Arabic Content');
define('outmenuEnglishOverviewTitle', 'English Content ');
/** end of menu */
/** control */
define('controlEnglishNameTitle', 'Control name');
define('controlArabicNameTitle', 'Arabic control name');
define('controlTitleTitle', 'Control title');
define('controlTitleNotes', "like is 'page'");
define('controlServicesTitle', 'Services');
define('controlServiceNameTitle', 'Action Name');
define('controlServiceDisplayArabicTitle', 'Arabic display');
define('controlServiceDisplayEnglishTitle', 'English display');
define('controlAddOneButton', 'Add one');
define('controlAllowTitle', 'Allow');
define('controlDenyTitle', 'Deny');
define('controlChooseTitle', 'Choose');
/** end of control */
/** sub category */
define('subcategoryArabicNameTitle', 'Arabic name');
define('subcategoryEnglishNameTitle', 'English name');
define('subcategoryCategoryTitle', 'Category');
define('subcategoryChooseOneTitle', 'Choose one');
define('subcategoryCodeTitle', 'Code');
define('subcategoryImageTitle', 'Image');
define('subcategoryCategoryNameTitle', 'Category name');
/** end of sub category */
/** country */
define('countryArabicNameTitle', 'Arabic name');
define('countryEnglishNameTitle', 'English name');
define('countryImageTitle', 'Image');
/** end of country */
/** manufacturer */
define('manufacturerArabicNameTitle', 'Arabic name');
define('manufacturerEnglishNameTitle', 'English name');
define('manufacturerUrlTitle', 'URL');
define('manufacturerArabicOverviewTitle', 'Arabic overview');
define('manufacturerEnglishOverviewTitle', 'English overview');
define('manufacturerImageTitle', 'Image');
/** end of manufacturer */
/** sub sub category */
define('subsubcategoryArabicNameTitle', 'Arabic name');
define('subsubcategoryEnglishNameTitle', 'English name');
define('subsubcategorySubcategoryTitle', 'Sub Category');
define('subsubcategoryChooseOneTitle', 'Choose one');
define('subsubcategoryCodeTitle', 'Code');
define('subsubcategoryImageTitle', 'Image');
define('subsubcategorySubcategoryNameTitle', 'Sub Category name');
/** end of sub sub category */
/** properties */
define('propertyArabicNameTitle', 'Arabic name');
define('propertyEnglishNameTitle', 'English name');
/** end of properties */
/** category properties */
define('categoryPropertySubSubCategoryTitle', 'Sub Sub Category');
define('categoryPropertyChooseOneTitle', 'Choose one');
define('propertyPropertyTitle', 'Property');
define('propertyComparisonPropertyTitle', 'Comparison property');
define('propertySubSubCategoryNameTitle', 'Sub Sub Category Name');
define('propertyPropertyNameTitle', 'Property Name');
/** end of category properties */
/*  setting */
define('settingGeneralInformation', 'General Information');
define('settingSiteArabicName', 'Site Arabic name');
define('settingSiteEnglishName', 'Site English name');
define('settingEmail', 'Email');
define('settingPhone', 'Phone');
define('settingMobile', 'Mobile');
define('settingOtherMobile', 'Other mobile');
define('settingArabicLogo', 'Arabic logo');
define('settingEnglishLogo', 'English logo');
define('settingArabicAddress', 'Arabic address');
define('settingEnglishAddress', 'English address');
define('settingMap', 'Map');
define('settingArabicAboutUS', 'Arabic about us');
define('settingEnglishAboutUs', 'English about us');
define('settingSocialNetworks', 'Social networks');
define('settingFB', 'Facebook');
define('settingTW', 'Twitter');
define('settingINSTA', 'Instagram');
define('settingLIN', 'Linked in');
define('settingYT', 'Youtube');
define('settingRSS', 'RSS');
define('settingGPLUS', 'Google plus');
define('settingSnapChat', 'Snap chat');

define('companyprofile', 'Company Profile');
define('settingSatisifiedClients', 'Satisified Clients');
define('settingSuccessfullProjects', 'Successfull Projects');
define('settingExpertConsultants', 'Expert Consultants');


define('settingMainSetting', 'Admin panel setting');
define('settingChooseOneTitle', 'Choose one');
define('settingLang', 'Admin Language');
define('settingTheme', 'Admin Theme');
define('settingType', 'Admin Type');
/*  end of setting */

/* clients */
define('clientMyInfoTitle', 'Main information');
define('clientNameTitle', 'Arabic Name');
define('clientNameTitle_en', 'English Name');
define('clientEmailTitle', 'Email');
define('clientDuplicateEmailTitle', 'Use another one because this is used before');

define('clientPhoneTitle', 'Phone');
define('clientMobileTitle', 'Mobile');
define('clientImageTitle', 'Image');

define('clientUrlTitle', 'Web Site');
/* end of clients */


/* slider */
define('sliderArabicNameTitle', 'Arabic name');
define('sliderEnglishNameTitle', 'English name');
define('sliderArabicTitleTitle', 'Arabic title');
define('sliderEnglishTitleTitle', 'English title');
define('sliderArabicContentTitle', 'Arabic content');
define('sliderEnglishContentTitle', 'English content');
define('sliderUrlTitle', 'url');
define('sliderOrderTitle', 'order');
define('sliderImageTitle', 'Image');
/* end of slider */



/* * *
 *  Ahmed part
 */

/** events */
define('eventsArabicNameTitle', 'Arabic title');
define('eventsEnglishNameTitle', 'English title');
define('eventsArabicOverviewTitle', 'Arabic overview');
define('eventsEnglishOverviewTitle', 'English overview');
define('eventsArabicDetails', 'Arabic details');
define('eventsEnglishDetails', 'English details');
define('eventsImageTitle', 'Event image');
define('eventsDateTitle', 'Event date');
define('eventsFromTitle', 'Start date');
define('eventsToTitle', 'End date');
/** end of events */
/** category */
define('categoryArabicNameTitle', 'Arabic name');
define('categoryEnglishNameTitle', 'English name');
define('categoryCodeTitle', 'Code');
define('categoryImageTitle', 'Image');
/** end of category */
/** product */
define('productArabicNameTitle', 'Arabic name');
define('productEnglishNameTitle', 'English name');
define('productCategoryNameTitle', 'Category');
define('productSubCategoryNameTitle', 'Subcategory');
define('productSubSubCategoryNameTitle', 'SubSubcategory');
define('productCodeTitle', 'Code');
define('productChooseOneTitle', 'Choose one');
define('productArabicSummaryTitle', 'Arabic summary');
define('productEnglishSummaryTitle', 'Summary');
define('productManufacturerTitle', 'Manufacturer');
define('productCountryTitle', 'Country');
define('productImageTitle', 'Image');
define('productDeliveryKSATitle', 'Delivery KSA by days');
define('productDeliveryGCCTitle', 'Delivery GCC by days');
define('productArabicTargetTitle', 'Arabic Details');
define('productEnglishTargetTitle', 'English Details');
define('productArabicSupplementFactsTitle', 'Arabic supplement facts');
define('productEnglishSupplementFactsTitle', 'supplement facts');
define('productMoreImageTitle', 'More image');
define('productAddOneButton', 'Add one');
define('productImageArabicNameTitle', 'Arabic name');
define('productImageEnglishNameTitle', 'name');
define('productImageImageTitle', 'Image');
define('productRelatedProductsTitle', 'Related products');
define('productAddProductTitle', 'Add product');
define('productAddProductCodeTitle', 'Code');
define('productAddProductProductNameTitle', 'Product Name');
define('productAddProductCloseButton', 'Close');
define('productAddProductAddButton', 'Add');
define('productAddProductNumberNotify', 'Enter only Numbers');
define('productAddProductNoneNotify', 'No product found with this Code');
define('productPropertiesTitle', 'Properties');
define('productPropertyArabicValueTitle', 'Arabic value');
define('productPropertyEnglishValueTitle', 'English value');
define('productPropertyPropertyTitle', 'property');
define('productLocationTitle', 'Location');
define('productBudgetTitle', 'Budget');
define('productVideolinkTitle', 'Video link');
define('productVideoTitle', 'Video links');
/** end of product */
/** employees */
define('employeeNameTitle', 'Name');
define('employeeENNameTitle', 'English Name');
define('employeeProjectTitle', 'Project');
define('employeeENProjectTitle', 'English Project');
define('employeeDepartmentTitle', 'Department');
define('employeeENDepartmentTitle', 'English Department');
define('employeeEmailTitle', 'Email');
define('employeePhone', 'Mobile');
define('employeeImage', 'Image');
/** end of employees */
/** careers */
define('careerArabicNameTitle', 'Arabic Name');
define('careerEnglishNameTitle', 'English Name');
define('careerDateFor', 'For Date');
/** end of careers */
/* news */
define('newsArabicNameTitle', 'Arabic name');
define('newsEnglishNameTitle', 'English name');
define('newsArabicTitleTitle', 'Arabic title');
define('newsEnglishTitleTitle', 'English title');
define('newsArabicContentTitle', 'Arabic content');
define('newsEnglishContentTitle', 'English content');
define('newsNewsDate', 'date');
define('newsImageTitle', 'Image');
/* end of news */




/** contactmessage */
define('contactmessagename', 'name');
define('contactmessageemail', 'email ');
define('contactmessagephone', 'phone');
define('contactmessagedate', 'Date');
define('contactmessagemessage', 'message');
define('contactmessagesubject', 'subject');


/** end of contactmessage */
/** applyjob */
define('applyjobdriving_license', 'driving license ');
define('applyjobappliedjob', 'applied job ');
define('applyjobnationality', 'nationality');
define('applyjobcountry', 'country');
/** end of applyjob */
/* Pages photos */
define('homephoto', 'Index Photo');
define('aboutphoto', 'About Photo');
define('servicephoto', 'Service Photo');
define('portfoliophoto', 'Portfolio Photo');
define('newsphoto', 'News Photo');
define('contactphoto', 'Contact Photo');
/** end of Pages photos */
/* Home Control */
define('indexMainTitle', 'Main Title');
define('indexMainTitleEn', 'Main Title English');
define('title', 'Title');
define('img', 'Image');
define('content', 'Content');
define('maintitle', 'Main Title');
define('maintitleEn', 'Main Title in English');
define('subtitle', 'Sub Title');
define('subtitleEn', 'Sub Title in English');
/* end of Home Control */